.header{ width: 100%;}
.header h1 img {width:80%;margin-top:10px;-webkit-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;-moz-transform-origin:left top;transform-origin:left top;}
.header h1{ float:left;}
.header.addclass h1 img {-webkit-transform:scale(0.6,0.6);-ms-transform:scale(0.6,0.6);-o-transform:scale(0.6,0.6);-moz-transform:scale(0.6,0.6);transform:scale(0.6,0.6);}
.header.addclass .navigation-down{top:27px;}
.head-v3{min-width:1200px;background: #f5f5f5;}
.head-v3 .navigation-inner{margin:0 auto;width:1200px;position:relative;background: #f5f5f5;}

.navigation-up .navigation-v3{float:right;}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;color:#000;margin-left:50px; }

.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{padding: 40px 0; color:#333;display:inline-block;font-family:"Microsoft YaHei";font-size:16px; font-weight: bold}
.header.addclass .navigation-up .navigation-v3 li h2 a{padding:23px 5px;}
.navigation-down{position:absolute;z-index:9999;top:60px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;position:absolute;top:40px; }
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1800px;position:relative}
.navigation-down .nav-down-menu .navigation-down-inner .flex dd{overflow: hidden;}
.nav-down-menu.menu-1{
  animation: zoomIn; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 0.6s; /* don't forget to set a duration! */
}
/* #nav2 dl dd a:hover{
  font-weight: 900!important;
  font-size: 14px!important;
  animation-duration: 1s; /
} */
/*二级导航边框*/

.navigation-down .menu-1{background: #fff;opacity:0.9;box-shadow: inset 0px 3px 3px rgba(231,234,236,0.6); text-align: center;
}
.navigation-down .menu-1 dl{margin:15px 20px;}
.navigation-down .menu-1 dt{color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#333;}
/*二级导航边框*/

/*二级导航样式*/
/* #nav2  dd:nth-child(4){border-bottom: 1px solid #dcdddd;}
#nav4  dd:nth-child(6){border-bottom: 1px solid #dcdddd;} */
/* #nav2  dd:last-child a{color: #333;font-size: 12px;line-height: 20px;}
#nav2  dd:nth-last-child(2) a{color: #333;font-size: 12px;line-height: 20px;}
#nav4  dd:last-child a{color: #333;font-size: 12px;line-height: 20px;}
#nav4  dd:nth-last-child(2) a{color: #333;font-size: 12px;line-height: 20px;} */

.navigation-down .menu-1 dd a:hover{color:#00a1e0}
.navigation-up .navigation-v3 li.local{position:relative;}
.navigation-up .navigation-v3 li.local :before{content: '';width: 100%;height: 12px;position: absolute;left:50%;transform: translateX(-50%);top: 34px;padding: 12px 22px;border-radius: 30px;z-index: -1;background: #00a1e0;}
.navigation-up .navigation-v3 li.local h2 a{color:#fff;}
.navigation-up .navigation-v3 li.local h2 a:hover{color:#fff;}
.navigation-up .navigation-v3 li.local h2 a:hover:before{  content: '';width: 0%;height: 2px;position: absolute;left: 0;top: 80px;background: #fff;}
.navigation-up .navigation-v3 li.local h2 a:after{ content: '';position: absolute;left: 50%;transform:translateX(-50%);top: 80px;width: 0;height: 0;border-width: 0px;border-style: solid;border-color: #00a1e0 transparent transparent transparent;}

.navigation-up .navigation-v3 li h2{position: relative;}
.navigation-up .navigation-v3 li h2 a:before{ content: '';width: 0%;height: 2px;position: absolute;left: 50%;top: 80px;background: #00a1e0;}
.navigation-up .navigation-v3 li h2 a:hover:after{ content: '';position: absolute;left: 50%;transform:translateX(-50%);top: 80px;width: 0;height: 0;border-width: 6px;border-style: solid;border-color: #00a1e0 transparent transparent transparent;}
/*.navigation-up .navigation-v3 li:first-child h2 a:after{ content: '';position: absolute;left: 50%;transform:translateX(-50%);top: 80px;width: 0;height: 0;border-width: 0px;border-style: solid;border-color: #00a1e0 transparent transparent transparent;}*/

.navigation-up .navigation-v3 li:last-child h2 a:after{ content: '';position: absolute;left: 50%;transform:translateX(-50%);top: 80px;width: 0;height: 0;border-width: 0px;border-style: solid;border-color: #00a1e0 transparent transparent transparent;}
/*当前页面导航栏样式*/
.navigation-up .navigation-v3 li h2 a:hover{color:#00a1e0;}
.navigation-up .navigation-v3 li h2 a:hover:before{  content: '';width: 100%;height: 2px;position: absolute;left: 0;top: 80px;background: #00a1e0;}
/*全部子栏目的字体大小*/
#nav2 dl dd a{font-size: 16px;line-height: 32px;color: #333;}
#nav2 dl dd a:hover{color: #00a1e0;}
#nav3 dl dd a{font-size: 16px;line-height: 32px;color: #333;}
#nav3 dl dd a:hover{color: #00a1e0;}
#nav4 dl dd a{font-size: 16px;line-height: 32px;color: #333;}
#nav4 dl dd a:hover{color: #00a1e0;}
#nav5 dl dd a{font-size: 16px;line-height: 32px;color: #333;}
#nav5 dl dd a:hover{color: #00a1e0;}
#nav6 dl dd a{font-size: 16px;line-height: 32px;color: #333;}
#nav6 dl dd a:hover{color: #00a1e0;}
/*子栏目的位置*/
/* #nav2 dl:first-child{margin-left:518px;}
#nav3 dl:first-child{margin-left:648px;}
#nav4 dl:first-child{margin-left:762px;}
#nav5 dl:first-child{margin-left:876px;}
#nav6 dl:first-child{margin-left:990px} */




